class AddInfosToPCustomers < ActiveRecord::Migration
  def change
    add_reference :p_customers, :particular
    add_column :p_customers, :name, :string
    add_column :p_customers, :code, :string
  end
end
